MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005091ATutorGlossarypublic2012-10-15 09:512013-02-20 11:14
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1 
Target VersionFixed in Version2.1.1 
Summary0005091: Instrutor glossary related terms
DescriptionRelated terms is not showing up in the instructors glossary editor.
http://www.atutor.ca/view/3/23626/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#a8fa398..30fcf72 master -> master
Attached Files

- Relationships

-  Notes
(0006051)
greg (administrator)
2013-02-11 16:15

adjusted related word output, and uncommented related code in template
(0006086)
greg (administrator)
2013-02-20 11:14

resolved in 2.1.1

- Issue History
Date Modified Username Field Change
2012-10-15 09:51 greg New Issue
2013-02-11 16:15 greg SVN Revision# => a8fa398..30fcf72 master -> master
2013-02-11 16:15 greg Note Added: 0006051
2013-02-11 16:15 greg Status new => resolved
2013-02-11 16:15 greg Fixed in Version => 2.1.1
2013-02-11 16:15 greg Resolution open => fixed
2013-02-11 16:15 greg Assigned To => greg
2013-02-20 11:14 greg Note Added: 0006086
2013-02-20 11:14 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker